Opera Hotlist version 2.0
Options: encoding = utf8, version=21

#FOLDER
	ID=11
	NAME=Trash
	TRASH FOLDER=YES
	UNIQUEID=14C645A5B8A3470FB3B52CC32C97E2B8

-

#FOLDER
	ID=12
	NAME=Opera
	UNIQUEID=CFF0FB2AB8F0403BB524F77EF43A30E3
	PARTNERID=opera-operafolder

#URL
	ID=14
	NAME=Download Opera
	URL=http://www.opera.com/download/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=1E1142BB54F648238B9236643A3183C0
	PARTNERID=opera-operadownload

#URL
	ID=15
	NAME=My Opera Community
	URL=http://my.opera.com/
	ICONFILE=http://redir.opera.com/favicons/myopera/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=1
	UNIQUEID=1C5D1DBE78A544968A9D1AED2CD404D5
	PARTNERID=opera-operasocial

#URL
	ID=16
	NAME=Opera Web Mail
	URL=http://www.operamail.com/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=14C035E2CF2A45BAA7365D360D51DA8F
	PARTNERID=opera-operamail

#URL
	ID=17
	NAME=Support Desk
	URL=http://www.opera.com/support/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=3D20CEFF1F8343F0B942FFB93A96DEEA
	PARTNERID=opera-operasupport

#URL
	ID=18
	NAME=Get started with Opera
	URL=http://www.opera.com/portal/startup/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=18CD2A92CCF9453A98D3C2B85ADE90F2
	PARTNERID=opera-operastart

#URL
	ID=19
	NAME=Opera Portal
	URL=http://portal.opera.com/
	ICONFILE=http://redir.opera.com/favicons/opera/favicon.ico
	UNIQUEID=93D5337B1657409084924E007F49387C
	PARTNERID=opera-operaportal

-

#URL
	ID=21
	NAME=Globo.com
	URL=http://www.globo.com/?utm_source=opera&utm_medium=bookmark&utm_campaign=desktop
	ICONFILE=http://redir.opera.com/favicons/globo/favicon.png
	ON PERSONALBAR=YES
	PERSONALBAR_POS=2
	UNIQUEID=0368E67CF98344769B4CBDD850DBE7CD
	PARTNERID=opera-television

#URL
	ID=22
	NAME=Baixatudo
	URL=http://www.baixatudo.com.br/?utm_source=opera&utm_medium=bookmark&utm_campaign=desktop
	ICONFILE=http://redir.opera.com/favicons/baixatudo/favicon.ico
	UNIQUEID=6E29E705F64347A1AC7A05FC21B3D6AD
	PARTNERID=opera-downloadsite

#URL
	ID=23
	NAME=Techtudo
	URL=http://www.techtudo.com.br/?utm_source=opera&utm_medium=bookmark&utm_campaign=desktop
	ICONFILE=http://redir.opera.com/favicons/techtudo/favicon.png
	UNIQUEID=E2AA66F0E06B4B17B1DBDCA69A8045B2
	PARTNERID=opera-technologynews

#URL
	ID=24
	NAME=MercadoLivre
	URL=http://redir.opera.com/bookmarks/mercadolivre/
	ICONFILE=http://redir.opera.com/favicons/mercadolivre/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=3
	UNIQUEID=1ED773CAB2674086B511914D18FD87A1
	PARTNERID=opera-auction

#URL
	ID=25
	NAME=Terra
	URL=http://redir.opera.com/bookmarks/terra/
	ICONFILE=http://redir.opera.com/favicons/terra/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=4
	UNIQUEID=945FDE2F87CE4E678662463D829F7705
	PARTNERID=opera-portal

#URL
	ID=26
	NAME=UOL
	URL=http://redir.opera.com/bookmarks/uol/
	ICONFILE=http://redir.opera.com/favicons/uol/favicon.ico
	UNIQUEID=0A881041737848CD8EEDB4D326323569
	PARTNERID=opera-portal2

#URL
	ID=27
	NAME=Jogos online da Bigpoint
	URL=http://redir.opera.com/bookmarks/bigpoint/
	ICONFILE=http://redir.opera.com/favicons/bigpoint/favicon.ico
	UNIQUEID=2633F9CAFCD54C7B97E49102BD772021
	PARTNERID=opera-gamesportal

#URL
	ID=28
	NAME=Bing
	URL=http://www.bing.com/?pc=OPER
	ICONFILE=http://redir.opera.com/favicons/bing/favicon.ico
	UNIQUEID=C6DF94B10A2C49F18BCDFF051AE9A443
	PARTNERID=opera-searchengine

#URL
	ID=29
	NAME=Wikipedia
	URL=http://pt.wikipedia.org/wiki/Wikipédia:Página_principal
	ICONFILE=http://redir.opera.com/favicons/wikipedia/favicon.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=5
	UNIQUEID=76FF0BDF38414EA68C42983AE05B0B8E
	PARTNERID=opera-encyclopedia

#URL
	ID=30
	NAME=FastMail
	URL=http://redir.opera.com/bookmarks/fastmail
	ICONFILE=http://redir.opera.com/favicons/fastmail/favicon.ico
	UNIQUEID=BAF6AE40FA1543AC97010132CD806EEE
	PARTNERID=opera-mail